Skip to content
Commits on Oct 11, 2004
  1. @readams

    bump version to 2.9.0. Add UNSTABLE warning.

    readams committed with Rob Adams
    2004-10-11  Rob Adams  <readams@readams.net>
    
    	* configure.in: bump version to 2.9.0.  Add UNSTABLE warning.
Commits on Sep 14, 2004
  1. @readams

    post-release increment

    readams committed with Rob Adams
    2004-09-13  Rob Adams  <readams@readams.net>
    
    	* configure.in: post-release increment
  2. @readams

    bump version number

    readams committed with Rob Adams
    2004-09-13  Rob Adams  <readams@readams.net>
    
    	* configure.in: bump version number
    
    	* NEWS: 2.8.5 release
    
    	* README: 2.8.5 release
Commits on Aug 15, 2004
  1. @readams

    Bump version to 2.8.4

    readams committed with Rob Adams
    2004-08-15  Rob Adams  <readams@readams.net>
    
    	* configure.in: Bump version to 2.8.4
Commits on Apr 11, 2004
  1. @readams

    Make the --enable-xinerama switch work properly. Fix for #138562 from

    readams committed with Rob Adams
    2004-04-11  Rob Adams  <readams@readams.net>
    
    	* configure.in: Make the --enable-xinerama switch work properly.
    	Fix for #138562 from foser@gentoo.org.
Commits on Feb 15, 2004
  1. @readams

    Add configure option to not even try using xinerama, to make metacity

    readams committed with Rob Adams
    2004-02-14  Rob Adams  <readams@readams.net>
    
    	* configure.in: Add configure option to not even try using
    	xinerama, to make metacity buildable on systems with no shared
    	library version of the xinerama libraries.  Patch for #134203 from
    	Julio M. Merino Vidal.
Something went wrong with that request. Please try again.